body { color: #333; font-size: 11.5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none; list-style-type: square; list-style-position: inside; white-space: normal; }
p { }
td { }
.name body { color: #666633; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-style: normal; line-height: 16px; text-decoration: none; }

h1{font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #993300;font-size: 11.5px;
font-weight: bold;

}

a:link { color: #993300; font-size: 11.5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none}
a:visited { color: #993300; font-size: 11.5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none}
a:hover { color: #333; font-size: 11.5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none; }
a:active {
	color: #333;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 16px;
	text-decoration: none
}

.news { font-family: Verdana, Arial, Helvetica, sans-serif; color: black; background-color: white;padding-left: 5pt;
   padding-right: 5pt;
 } 

.Irish {
	font-size: 13.5px;
	text-transform:uppercase;
	font-weight: bold;
}

.Irish a:link {
	font-size: 13.5px;
font-weight:bold;
text-transform:uppercase;
}

.Irish a:visited {
	font-size: 13.5px;
font-weight: bold;
text-transform:uppercase;
}

.picture { background-color: #F9F9F9;
border: 1px solid #CCCCCC; padding: 3px;
font: 11px/1.4em Arial, sans-serif; }

.picture img { border: 1px solid #CCCCCC;
vertical-align:middle; margin-bottom: 2px; }
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left { margin: 0.5em 0.8em 0.5em 0; float:left; } 
  
  #layer15 img{
	border:solid 3px white;
	margin:5px;
	 -moz-box-shadow: 0px 3px 8px #999; /* Firefox */
 -webkit-box-shadow:  0px 3px 8px #999; /* Safari/Chrome */
 box-shadow:  0px 3px 8px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */  
		
}

#fees
{
font-family: Verdana, Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#fees td, #fees th 
{
font-size:1em;

padding:3px 7px 2px 7px;
}
#fees th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#993300;
color:#ffffff;
}
#fees tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}

.phone {
	font-size:14px;}
